## rust-sasl 0.5.2

=== debian/changelog ===
rust-sasl (0.5.2-1) experimental; urgency=medium

  * Package sasl 0.5.2 from crates.io using debcargo 2.7.8

 -- Martin <debacle@debian.org>  Thu, 21 Aug 2025 20:59:14 +0000
