=== debian/control ===
Source: rust-sasl
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-base64-0.22+default-dev <!nocheck>,
 librust-getrandom-0.2+default-dev <!nocheck>,
 librust-hmac-0.12+default-dev <!nocheck>,
 librust-pbkdf2-0.12-dev <!nocheck>,
 librust-sha1-0.10+default-dev <!nocheck>,
 librust-sha2-0.10+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Martin <debacle@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sasl]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sasl
Homepage: https://gitlab.com/xmpp-rs/xmpp-rs
X-Cargo-Crate: sasl
Rules-Requires-Root: no

Package: librust-sasl-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-base64-0.22+default-dev,
 librust-getrandom-0.2+default-dev,
 librust-hmac-0.12+default-dev,
 librust-pbkdf2-0.12-dev,
 librust-sha1-0.10+default-dev,
 librust-sha2-0.10+default-dev
Provides:
 librust-sasl+anonymous-dev (= ${binary:Version}),
 librust-sasl+base64-dev (= ${binary:Version}),
 librust-sasl+default-dev (= ${binary:Version}),
 librust-sasl+getrandom-dev (= ${binary:Version}),
 librust-sasl+hmac-dev (= ${binary:Version}),
 librust-sasl+pbkdf2-dev (= ${binary:Version}),
 librust-sasl+scram-dev (= ${binary:Version}),
 librust-sasl+sha1-dev (= ${binary:Version}),
 librust-sasl+sha2-dev (= ${binary:Version}),
 librust-sasl-0-dev (= ${binary:Version}),
 librust-sasl-0+anonymous-dev (= ${binary:Version}),
 librust-sasl-0+base64-dev (= ${binary:Version}),
 librust-sasl-0+default-dev (= ${binary:Version}),
 librust-sasl-0+getrandom-dev (= ${binary:Version}),
 librust-sasl-0+hmac-dev (= ${binary:Version}),
 librust-sasl-0+pbkdf2-dev (= ${binary:Version}),
 librust-sasl-0+scram-dev (= ${binary:Version}),
 librust-sasl-0+sha1-dev (= ${binary:Version}),
 librust-sasl-0+sha2-dev (= ${binary:Version}),
 librust-sasl-0.5-dev (= ${binary:Version}),
 librust-sasl-0.5+anonymous-dev (= ${binary:Version}),
 librust-sasl-0.5+base64-dev (= ${binary:Version}),
 librust-sasl-0.5+default-dev (= ${binary:Version}),
 librust-sasl-0.5+getrandom-dev (= ${binary:Version}),
 librust-sasl-0.5+hmac-dev (= ${binary:Version}),
 librust-sasl-0.5+pbkdf2-dev (= ${binary:Version}),
 librust-sasl-0.5+scram-dev (= ${binary:Version}),
 librust-sasl-0.5+sha1-dev (= ${binary:Version}),
 librust-sasl-0.5+sha2-dev (= ${binary:Version}),
 librust-sasl-0.5.2-dev (= ${binary:Version}),
 librust-sasl-0.5.2+anonymous-dev (= ${binary:Version}),
 librust-sasl-0.5.2+base64-dev (= ${binary:Version}),
 librust-sasl-0.5.2+default-dev (= ${binary:Version}),
 librust-sasl-0.5.2+getrandom-dev (= ${binary:Version}),
 librust-sasl-0.5.2+hmac-dev (= ${binary:Version}),
 librust-sasl-0.5.2+pbkdf2-dev (= ${binary:Version}),
 librust-sasl-0.5.2+scram-dev (= ${binary:Version}),
 librust-sasl-0.5.2+sha1-dev (= ${binary:Version}),
 librust-sasl-0.5.2+sha2-dev (= ${binary:Version})
Description: crate which handles SASL authentication - Rust source code
 A crate which handles SASL authentication.
 Currently only does the client side.
 Still unstable until 1.0.0.
 It can be used in no_std environments.
 Source code for Debianized Rust crate "sasl"
