=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sasl 0.5.2 --all-targets --all-features
Features: test-name=rust-sasl:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sasl 0.5.2 --all-targets --no-default-features --features anonymous
Features: test-name=librust-sasl-dev:anonymous
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sasl 0.5.2 --all-targets --no-default-features --features base64
Features: test-name=librust-sasl-dev:base64
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sasl 0.5.2 --all-targets
Features: test-name=librust-sasl-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sasl 0.5.2 --all-targets --no-default-features --features getrandom
Features: test-name=librust-sasl-dev:getrandom
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sasl 0.5.2 --all-targets --no-default-features --features hmac
Features: test-name=librust-sasl-dev:hmac
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sasl 0.5.2 --all-targets --no-default-features --features pbkdf2
Features: test-name=librust-sasl-dev:pbkdf2
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sasl 0.5.2 --all-targets --no-default-features --features scram
Features: test-name=librust-sasl-dev:scram
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sasl 0.5.2 --all-targets --no-default-features --features sha1
Features: test-name=librust-sasl-dev:sha1
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sasl 0.5.2 --all-targets --no-default-features --features sha2
Features: test-name=librust-sasl-dev:sha2
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sasl 0.5.2 --all-targets --no-default-features
Features: test-name=librust-sasl-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
